주의: 이 번역은 원문보다 오래되었습니다.

데비안 보안 권고

DSA-4639-1 firefox-esr -- 보안 업데이트

보고일:
2020년 03월 11일
영향 받는 패키지:
firefox-esr
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2019-20503, CVE-2020-6805, CVE-2020-6806, CVE-2020-6807, CVE-2020-6811, CVE-2020-6812, CVE-2020-6814.
추가 정보:

여러 취약점 이슈를 Mozilla Firefox 웹 브라우저에서 발견, 이는 임의 코드 실행 결과를 일으킬 수 있음.

For the oldstable distribution (stretch), these problems have been fixed in version 68.6.0esr-1~deb9u1.

For the stable distribution (buster), these problems have been fixed in version 68.6.0esr-1~deb10u1.

firefox-esr 패키지를 업그레이드 하는 게 좋음.

firefox-esr의 자세한 보안 상태는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/firefox-esr